PHP Webquest 'soporte_horizontal_w.php' SQL Injection Vulnerability

Bugtraq ID: 27192
Class: Input Validation Error
CVE: CVE-2008-0219
Remote: Yes
Local: No
Published: Jan 08 2008 12:00AM
Updated: Apr 16 2015 06:07PM
Credit: ka0x is credited with the discovery of this vulnerability.
Vulnerable: PHP Webquest PHP Webquest 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus